Subject: Fwd: [PROCESS UPDATE] - Manager Call Back Requests
From: Ashwinee Latchayya <[email-masked]>
To: Becho Davy Jaures <[email-masked]>, Thoms Mavula <[email-masked]>, Nathan <[email-masked]>
Date: Wed, 14 Nov 2018 19:54:57 +0530 (IST)

From: "Brian Sexton" <[email-masked]> 
To: [email-masked] 
Cc: "Maiwenn Gouthe" <[email-masked]>, "Stephen Blake" <[email-masked]>, "sinead bartley" <[email-masked]> 
Sent: Wednesday, 8 August, 2018 21:17:19 
Subject: FW: [PROCESS UPDATE] - Manager Call Back Requests 

	

PROCESS UPDATE 

DATE 	

08/08/2018 

TOPIC 	

Manager Call Back Requests 

DETAILS 	

    * We have introduced a new escalation queue to escalate cases where the customer is insisting on talking to a manager. 
    * This queue should be used as the last resort when you have tried everything to resolve the issue but the customer still wants to speak with someone else. 
    * This queue will be monitored and calls will be reviewed with you during quality audits. 

How to handle calls where customers request to speak to a manager? 

1. 1. Take ownership of the case and first explain that you are here to help them: 

· “ I am the agent that is dealing with your case, would you give me the chance to have a look at your order for you and see if I can help? 

2. Try to resolve the issue by explaining who we are/what we do/how you can solve the issue 

· “I can confirm that as per our Terms and Conditions, [explanation of face value/price paid/fees/marketplace/etc. according to the issue].” 

· “What I am going to do for you right now is [explain different steps according to our processes]” 

3. If they are still insisting to speak to a manager: 

· You need to push back one more time: 

· “As we have previously discussed, sir/madam, I am the person that is dealing with your case, and please rest assured that I have reviewed it in full. I can confirm that [reworded explanation of issue].” 

· Then, if it’s still not enough and they still want to talk to a manager, d o not advise that there is no one available to take the call but tell them that you will ask for someone to call them back and ask them: 

    * The phone number they want to be called back on 
    * Their availabilities to receive the call 

· “I’m really sorry to hear that you’re unhappy with the information I have provided. Whilst I cannot transfer this call, I can arrange to have someone call you back to discuss this further. 

Could you please confirm your phone number, and the best time to call you? 

Rest assured, I will pass on this information, and you will be called.” 

4. Once you hang up, escalate the case to the Manager call back requests queue and fill in: 

· 

    * The customer phone number 
    * Their availabilities 
    * A full description of the case: 

    1. Their issue 
    2. What you did or are doing to solve it 
    3. Why they are unhappy and requested to speak to a manager 

KB LINK : [ https://viagogocorp.sharepoint.com/teams/cs/policies%20%26%20procedures/Pages/0003.aspx | 
https://viagogocorp.sharepoint.com/teams/cs/policies%20%26%20procedures/Pages/0003.aspx ]